h1, h2, h3, h4, h5, h6, p { margin: 0; font-weight: 400; }

ol, ul { margin: 0; padding: 0; }

ul li { list-style: none; list-style-type: none; }
ol li{
  list-style-position: inside;
}
figcaption, figure { margin: 0; }

* { -webkit-box-sizing: border-box; box-sizing: border-box; outline-color: #bfbfbf; outline-width: 1px; }

body { 
  position: relative; 
  min-width: 320px; 
  width: 100%; 
  margin: 0; 
  font-family: Open Sans, sans-serif; 
  color: #002E3C; 
  font-size: 13px; 
  line-height: 1.25; 
  background-color: #fff; 
  overflow-x: hidden; 
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale; 
  text-rendering: optimizeLegibility; 
}

body.hidden { overflow: hidden; }

.container { position: relative; max-width: 1280px; width: 100%; padding: 0 20px; margin: 0 auto; z-index: 10; }

@media (max-width: 1023px) { .container { padding: 0 10px; } }
b, h1, h2, h3, h4, h5, h6, strong { font-weight: 700; }

h1, h2 { font-size: 18px; line-height: 24px; }

h3 { font-size: 16px; line-height: 20px; }

h4, h5, h6 { font-size: 13px; line-height: 20px; }

h6 { font-weight: 600; }

.clearfix:after { content: ""; display: table; clear: both; }

img { width: 100%; height: auto; }

iframe, img { vertical-align: top; }

a { color: #fff; text-decoration: none; -webkit-transition: all .3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

.button, button { display: inline-block; vertical-align: middle; padding: 10px 20px; min-width: 160px; color: #fff; background: #232323; text-align: center; border-radius: 8px; font-weight: 600; border: 0; -webkit-transition: all .3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

.button--inversed,
button--inversed { 
  background: #005ECC; 
}

.button--inversed:hover, 
button--inversed:hover { 
  background-color:#002E3C;
  border:none;
}

.button--inversed.active, button--inversed.active { background: #232323; -webkit-box-shadow: 0 2px 8px rgba(35, 113, 170, 0.5); box-shadow: 0 2px 8px rgba(35, 113, 170, 0.5); }

.to-top-button { 
  display: inline-block; 
  width: 48px; 
  height: 48px; 
  border-radius: 100%; 
  background-color: #6A6A6A; 
  cursor: pointer;
}

.to-top-button:hover { 
  background-color: rgba(106, 106, 106, .5); 
}

label { display: block; margin-bottom: 2px; }

input, 
textarea { 
  width: 100%; 
  margin: 0; 
  padding: 10px 20px; 
  background: #fff; 
  border: 1px solid #ACB9BB;
  font-size: 13px; 
  line-height: 20px; 
  color: #232323; 
  border-radius: 8px; 
  -webkit-transition: all .3s; 
  -webkit-transition: all 0.3s; 
  -o-transition: all 0.3s; 
  transition: all 0.3s; 
  -webkit-user-select: none; 
  -moz-user-select: none; 
  -ms-user-select: none; 
  user-select: none;
}

input.error, textarea.error { border-color: red; }

input:active, 
input:focus,
input:hover, 
textarea:active, 
textarea:focus,
textarea:hover{ 
  outline: none;
  border: 1px solid #F5981A;
  box-shadow: 0px 0px 12px rgba(81, 35, 170, 0.15);
}

@media (min-width: 641px) { .mobile { display: none !important; } }
@media (max-width: 640px) { .desktop { display: none !important; } }
textarea { height: 80px; resize: none; }

.btn-container { margin-top: 20px; text-align: center; }

@media (max-width: 640px) { .btn-container { margin-top: 32px; } }
.column { display: inline-block; vertical-align: top; }

.column--left { width: calc(25% + 20px); padding-right: 20px; z-index: 10; }

.column--left, .column--left > * { position: relative; }

.column--left:before { 
	content: ""; 
	position: absolute; 
	right: 0; 
	top: 0; 
	display: block; 
	width: 2000%; 
	height: 100%; 
  /* 	min-height: 300px;  */
  background: #fff; 
}

@media (max-width: 768px) { .column--left:before { display: none; } }
@media (max-width: 1023px) { .column--left { width: calc(25% + 10px); padding-right: 10px; } }
@media (max-width: 640px) { .column--left { width: 100%; padding-right: 0; } }
.column--right { width: calc(75% - 20px); }

@media (max-width: 1023px) { .column--right { width: calc(75% - 10px); } }
@media (max-width: 640px) { .column--right { width: 100%; } }
.main { padding: 30px 0 54px; }

@media (max-width: 640px) { .main { padding-bottom: 74px; }
.main, .results-page .main { padding-top: 0; } }
.menu li { display: inline-block; vertical-align: middle; }

.menu a { display: block; }

.logo{

}
.logo .link { 
  display: block; 
  margin-bottom: 20px;
}
footer .logo .link{
  margin-bottom: 0;
}
.burger {
  display: none;
  position: absolute;
  right: 10px;
  top: 15px; 
  width: 24px;
  height: 20px;
  z-index: 101;
}

.burger.opened .bar { 
  background-color: #1F1F1F;
}

.burger.opened .bar:first-child, .burger.opened .bar:nth-child(2) { top: 12px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.burger.opened .bar:nth-child(2) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.burger.opened .bar:last-child { width: 0; }

.burger .bar { 
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0;
  height: 2px; 
  width: 100%; 
  border-radius: 2px;
  background: #1F1F1F; 
  -webkit-transition: all .3s; 
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s; 
  transition: all 0.3s; 
}

.burger .bar:nth-child(2) { top: 40%; }

.burger .bar:last-child { top: 80%; }

@media (max-width: 640px) { .burger { display: block; } }
.mobile-menu {
  position: fixed;
  width: 280px;
  height: 100%;
  right: 0;
  top: 0;
  background-color: #6A6A6A;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-transform: translateX(280px);
  -ms-transform: translateX(280px);
  transform: translateX(280px);
  overflow: auto;
  z-index: 99;
  -webkit-transition: all .3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.mobile-menu.opened { -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }

.mobile-menu__main {
  padding: 45px 5px 0 24px;
}
.mobile-menu__main .current-menu-item a{
  color: #F5981A;
}
.mobile-menu__main li { margin-top: 25px; }

.mobile-menu__main a { font-size: 15px; line-height: 18px; font-weight: 600; }

.mobile-menu__main a.active, .mobile-menu__main a.nuxt-link-active { color: #faa634; }

.blog-article-section, .text-section { padding-top: 10px; }

.blog-article-section h2, .blog-article-section h3, .blog-article-section h4, .blog-article-section h5, .blog-article-section h6, .blog-article-section ol, .blog-article-section ul, .text-section h2, .text-section h3, .text-section h4, .text-section h5, .text-section h6, .text-section ol, .text-section ul { margin: 30px 0 20px; }

.blog-article-section ol li, 
.blog-article-section ul li, 
.text-section ol li, .text-section ul li, 
.text-section-with-bg ol li, 
.text-section-with-bg ul li { 
  margin-top: 5px;
  font-size: 13px;
  line-height: 20px;
  color: #6A6A6A;

}

.blog-article-section ul li, 
.text-section ul li, 
.text-section-with-bg ul li { 
  list-style: disc; 
  list-style-position: inside;
  font-size: 13px;
  line-height: 20px;
  color: #6A6A6A;
}

.blog-article-section a, 
.text-section a, 
.text-section-with-bg a { 
  color: #F5981A; 
  text-decoration: underline; 
}
.blog-article-section a:hover, .text-section a:hover, .text-section-with-bg a:hover { text-decoration: none; }

.blog-article-section h1, .text-section h1 {
 font-weight: bold;
 font-size: 18px;
 line-height: 25px;
 color: #6A6A6A;
}

.blog-article-section h2, 
.text-section h2 { 
  font-size: 18px; 
  line-height: 24px; 
  font-weight: bold;
  color: #6A6A6A;
}

.blog-article-section h3, 
.text-section h3 { 
  font-size: 16px; 
  line-height: 20px;
  font-weight: bold;
  color: #6A6A6A;
}

.blog-article-section h4, 
.blog-article-section h5, 
.text-section h4, 
.text-section h5 { 
  font-size: 13px; 
  line-height: 20px;
  font-weight: bold;
  color: #6A6A6A;
}

.blog-article-section h6, 
.text-section h6 { 
  font-size: 13px; 
  line-height: 20px;
  font-weight: bold;
  color: #6A6A6A; 
}


.text-section-with-bg { 
  margin-top: 42px; 
  padding: 20px 30px 45px; 
  background: #f4f4f4; 
  border-radius: 8px;
  margin-bottom: 42px;
}

.text-section-with-bg h2 { margin-top: 25px; }

.blog-article-section table,
.text-section table,
.text-section-with-bg table{
	width:100%;
}
.blog-article-section table tr,
.text-section table tr,
.text-section-with-bg tr{
	display:flex;
	flex-wrap:wrap;
}
.text-section p{
  font-size: 13px;
  line-height: 20px;
  color: #6A6A6A;
  margin-bottom: 20px;
}
@media screen and (max-width: 640px){
  .blog-article-section table tr td,
  .text-section table tr td,
  .text-section-with-bg tr td{
   width:100%;
 }
}
.text-section-with-bg p, 
.text-section-with-bg ul,
.text-section-with-bg ol{
 margin-top: 20px; 
}
.text-section-with-bg ol li{
  margin-bottom: 5px;
}
@media (max-width: 640px) { .text-section-with-bg { margin: 0 -10px; padding: 15px 10px 35px; border-radius: 0; }
.text-section-with-bg h6 { margin-top: 20px; } }
.contacts-form { 
  max-width: 577px;
  margin-top: 20px;
}

.contacts-form .row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 10px; }

.contacts-form .row:last-child { margin-top: 20px; }
.contacts-form .row:last-child input{
  background-color: #F5981A;
  max-width: 157px;
  font-weight: 600;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
  border: none;
}
.contacts-form .row:last-child input:hover{
  background-color: #6A6A6A;
  box-shadow: 0px 2px 8px rgba(35, 113, 170, 0.5);
}
.contacts-form .half-width { width: 50%; }

.contacts-form .half-width:first-child { padding-right: 5px; }

.contacts-form .half-width:last-child { padding-left: 5px; }

@media (max-width: 640px) { .contacts-form { padding-top: 15px; padding-bottom: 0; }
.contacts-form .half-width { width: 100%; padding-top: 5px; }
.contacts-form .half-width:first-child { padding-right: 0; }
.contacts-form .half-width:last-child { padding-left: 0; } }
.accordeon-section { 
  position: relative; 
}
.accordeon-section:after { content: ""; display: none; width: 100%; height: 20px; position: absolute; left: 0; bottom: 0; background: -webkit-gradient(linear, left top, left bottom, color-stop(36.46%, transparent), color-stop(81.25%, rgba(0, 46, 60, 0.1))); background: -o-linear-gradient(top, transparent 36.46%, rgba(0, 46, 60, 0.1) 81.25%); background: linear-gradient(180deg, transparent 36.46%, rgba(0, 46, 60, 0.1) 81.25%); z-index: 10; -webkit-transition: all .3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

.accordeon-section.opened:after { display: block; }

@media (max-width: 640px) {
  .accordeon-section { 
    padding-top: 10px; 
    text-align: center; 
  }
  .accordeon-section .button { 
    width: 100%; 
    max-width: 300px; 
    margin-bottom: 5px; 
    background-color: #005ECC;
    padding: 12px 20px;
  } 
}
.accordeon-section .accordeon-wrapper { margin-bottom: 15px; }

.accordeon-section .accordeon-wrapper h3{ 
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 25px;
  color: #6A6A6A;
}

@media (max-width: 640px) { .accordeon-section .accordeon-wrapper { position: relative; display: none; text-align: left; height: 255px; overflow: auto; } }
@media (max-width: 640px) { .about-page .column--left, .blog-page .column--left, .contacts-page .column--left { display: none; } }
.blog-page .column--right { position: relative; z-index: 10; }

.blog-section { padding-top: 30px; }

.blog-section h2 { line-height: 32px; }

.blog-list__item { position: relative; margin-top: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-box-shadow: -2px 4px 10px rgba(0, 0, 0, 0.15); box-shadow: -2px 4px 10px rgba(0, 0, 0, 0.15); border-radius: 8px; overflow: hidden; }

.blog-list__item .img { -webkit-box-flex: 0; -ms-flex: 0 0 296px; flex: 0 0 296px; overflow: hidden; }

.blog-list__item .img img { min-width: 100%; min-height: 100%; width: auto; }

.blog-list__item .text { padding: 10px 25px 10px 20px; }

.blog-list__item .text p { margin-top: 3px; font-weight: 300; line-height: 20px; color: #232323; }

.blog-list__item .text p.date { color: #bbb; font-size: 14px; line-height: 24px; font-weight: 400; }

.blog-list__item .text h3 { margin-top: 11px; line-height: 24px; }

.blog-list__item .text a { padding-top: 5px; font-size: 14px; line-height: 24px; color: #faa634; text-decoration: underline; }

.blog-list__item .text a:hover { text-decoration: none; }

@media (max-width: 768px) { .blog-list__item { display: block; }
.blog-list__item .text { padding: 5px 20px 15px; }
.blog-list__item .text h3 { font-size: 16px; line-height: 18px; font-weight: 600; }
.blog-list__item .text p { margin-top: 10px; } }
@media (max-width: 640px) { .blog-list__item { max-width: 480px; margin: 20px auto 0; } }
.blog-article-section a { 
  color: #005ECC; 
  text-decoration: underline; 
}

.blog-article-section a:hover { text-decoration: none; }

.blog-article-section .back { padding-top: 35px; }

.blog-article-section .img { margin-top: 17px; }

.blog-article-section .img img { max-width: 505px; border-radius: 8px; }

.blog-article-section .date { margin-top: 20px; color: #bbb; font-size: 14px; line-height: 24px; }

.blog-article-section h1, .blog-article-section h2, .blog-article-section h3, .blog-article-section p { max-width: 570px; }

.blog-article-section h3 { margin-top: 10px; }

.blog-article-section p { margin-top: 13px; font-size: 14px; line-height: 24px; color: #4f4f4f; }

@media (max-width: 640px) { .blog-article-section .back { padding-top: 23px; }
.blog-article-section .img { margin-top: 30px; }
.blog-article-section .img img { border-radius: 8px 8px 0 0; }
.blog-article-section .date { margin-top: 10px; } }
.c-header { 
  position: relative;
  padding: 20px 0;
  background: #F5981A; 
  z-index: 100; 
}

.c-header .container { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
  -ms-flex-direction: column; 
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; 
}

.c-header .container .menu li { margin-right: 50px; }

.c-header .container .menu li:last-child { margin-right: 0; }

.c-header .container .menu li.current-menu-item a { 
  font-weight: 700; 
  color: #1F1F1F; 
}

@media (max-width: 768px) { .c-header .container .menu li { margin-right: 20px; } }
.c-header .container .menu a { 
  font-size: 14px;
  line-height: 19px;
  color: #fff;
}
.c-header .container .menu a:hover{
  color:#000;
}
.c-header .container .menu a.nuxt-link-active { font-weight: 700; color: #faa634; }

@media (max-width: 640px) { .c-header .container .menu { display: none; } }
@media (max-width: 640px) { .c-header { padding: 15px 0; -webkit-box-shadow: 0 2px 8px rgba(35, 35, 35, 0.5); box-shadow: 0 2px 8px rgba(35, 35, 35, 0.5); } }
.c-footer { 
  background-color: #F5981A; 
}

.c-footer .c-arrow { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.c-footer__menu { position: relative; padding: 40px 0 25px; }

.c-footer__menu .to-top-button { position: absolute; right: 20px; top: -24px; }

.c-footer__menu .container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.c-footer__menu .menu li { margin-left: 60px; }

.c-footer__menu .menu li:first-child { margin-left: 0; }

@media (max-width: 768px) { .c-footer__menu .menu li { margin-left: 20px; } }
.c-footer__menu .menu a {
  font-size: 13px;
  line-height: 18px;
  color: #FFFFFF;
}

.c-footer__payments { 
  padding: 40px 0 25px;
  background-color: rgba(255,255,255,0.05);
}

.c-footer__payments .container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.c-footer__payments .container div { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

.c-footer__payments .container img { width: auto; }

.c-footer__copyright { 
  padding-bottom: 20px;
  text-align: center;
  background-color: rgba(255,255,255,0.05);
}

.c-footer__copyright p { font-size: 11px; line-height: 20px; color: #fff; }

@media screen and (max-width: 1023px) { .c-footer .c-footer__menu { padding-bottom: 0; }
.c-footer .c-footer__payments .container { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.c-footer .c-footer__payments .container div { margin-top: 30px; -webkit-box-flex: 0; -ms-flex: 0 1 20%; flex: 0 1 20%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; } }
@media screen and (max-width: 640px) { .c-footer .c-footer__menu { padding-top: 32px; }
.c-footer .c-footer__menu .container { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.c-footer .c-footer__menu ul { display: none; }
.c-footer .c-footer__payments { padding: 10px 0 30px; background: 0 0; }
.c-footer .c-footer__payments div { padding: 0 10px; }
.c-footer .c-footer__payments div img { max-width: 100%; }
.c-footer .c-footer__copyright { background: 0 0; } }
.c-arrow { width: 14px; height: 14px; }

.c-arrow path { fill: #f4f4f4; }

.c-arrow--grey path { fill: #bbb; }

.c-arrow--grey path:hover { fill: #faa634; }

.c-arrow--down { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.c-arrow--down path, .c-icons path { fill: #bbb; }

@media (max-width: 640px) { .c-accordeon { padding: 0 0 20px; } }
.c-accordeon li { 
  position: relative; 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  -ms-flex-wrap: wrap; 
  flex-wrap: wrap; 
  margin-top: 5px; 
  border-radius: 8px; 
  background-color: rgba(245, 152, 26, .08); 
  overflow: hidden;
}
.c-accordeon li.menu-item-has-children > .sport-link{
  background-color: rgba(244, 244, 244, 1)
}
.c-accordeon li.menu-item-has-children.current-menu-parent  > .sport-link{
  background-color: #F5981A;
  color: #fff;
}
.c-accordeon li.current-menu-item,
.c-accordeon li.selected { 
  background-color: #F5981A !important; 
}
.c-accordeon li.current-menu-item.menu-item-has-children > a:last-of-type{
  background-color: #F5981A;
}
.c-accordeon li.current-menu-item > a, 
.c-accordeon li.selected > a { 
  color: #fff !important; 
}
.c-accordeon li.opened > .sport-link{ 
  font-weight: 600;
  color: #FFFFFF;
  background-color: #F5981A;
  box-shadow: 0px 4px 4px rgba(4, 1, 68, 0.1);
}

.c-accordeon li.opened > .toggler svg path{ 
  fill: #FFFFFF;
}

.c-accordeon li.opened > .toggler svg.c-arrow { -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }

.c-accordeon li .toggler { position: absolute; right: 20px; top: 8px; padding: 5px; line-height: 14px; -webkit-transition: all .3s; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

@media (max-width: 768px) { .c-accordeon li .toggler svg { width: 12px; } }
.c-accordeon li a { 
  color: #1F1F1F; 
}

.c-accordeon li svg { 
  vertical-align: top; 
  -webkit-transition: all .3s; 
  -webkit-transition: all 0.3s; 
  -o-transition: all 0.3s; 
  transition: all 0.3s; 
}
.c-accordeon li.current-menu-item svg path{
  fill:#fff;
}
.c-accordeon li svg path{
  fill:#CFCFCF;
}
.c-accordeon li .sport-link { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  padding: 11px 34px 11px 20px; 
  width: 100%; 
  font-size: 13px; 
  line-height: 18px; 
}
.c-accordeon li .sport-link:hover{
  font-weight: 600;
  color: #F5981A;
}
@media (max-width: 768px) { .c-accordeon li .sport-link { padding: 11px 32px 11px 10px; } }
.c-accordeon li .c-icons { margin-right: 20px; width: 18px; height: 18px; -webkit-box-flex: 0 0 18px; -ms-flex-positive: 0 0 18px; flex-grow: 0 0 18px; }

.c-accordeon li .inner { display: none; width: 100%; background: #fff; }

.c-accordeon li .inner li {
 margin-top: 1px; 
 border-radius: 0; 
 background-color: rgba(106, 106, 106, .1)
}

.c-accordeon li .inner li:first-child { margin-top: 0; }

.c-accordeon li .inner li:last-child { border-radius: 0 0 8px 8px; }

.c-accordeon li .inner li.opened { background: #232323; color: #fff; }

.c-accordeon li .inner li.opened path { fill: #fff; }

.c-accordeon li .inner li.opened > a { color: #fff; }

.c-accordeon li .inner li a { font-size: 12px; }

.c-accordeon li .inner li .inner { position: relative; max-height: 150px; overflow: auto; background: #fff; }

.c-accordeon li .inner li .inner li { margin-top: 1px; background: #bbb; }

.c-accordeon li .inner li .inner li:last-child { border-radius: 0; }

.c-accordeon li .inner li .inner li a { line-height: 16px; }

@media (max-width: 640px) { .bxslider, .c-slider { display: none; } }
.bx-wrapper { margin: 0 0 34px; border: 0; -webkit-box-shadow: none; box-shadow: none; }

.bx-wrapper .bx-viewport { overflow: visible !important; }

@media (max-width: 768px) { .bx-wrapper .bx-viewport { overflow: hidden !important; } }
.bx-wrapper .bx-controls-direction a { width: 48px; height: 48px; background: url(../img/slider-nav.png) no-repeat; background-position: 0 0 !important; background-size: 100% 100%; }

.bx-wrapper .bx-controls-direction a.bx-prev { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.bx-wrapper li { overflow: hidden; max-width: 820px; }

.bx-wrapper img { max-width: 820px; height: auto; border-radius: 8px; }

@media (max-width: 640px) { .bx-wrapper { display: none; } }
.table-section--results { margin-top: 42px; }

@media (max-width: 640px) { .table-section--results { margin-top: 0; } }
@media (max-width: 640px) { .table-section { padding-top: 27px; } }
.breadcrumbs { 
  padding-top: 15px;
  padding-bottom: 15px; 
}
.breadcrumbs a { 
  color: #F5981A;
  text-decoration: underline;
}
.breadcrumbs a:hover { text-decoration: none; }
.breadcrumbs li { display: inline; }

h1 { margin-top: 15px; margin-bottom: 5px; }

.button--inversed { cursor: pointer; width: auto; }

.blog-list__item .blog-article-title a { line-height: 24px; font-size: 18px; color: #002e3c; text-decoration: none; }
.blog-list__item .blog-article-title a:hover { text-decoration: underline; }
@media screen and (max-width: 640px){
  .logo .link{
    margin-bottom: 0;
  }
  .c-header{
    padding: 3px 0;
  }
  .c-header .container{
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .accordeon-section .accordeon-wrapper h3{
    display: none;
  }
  .accordeon-section .button{
    background-color: #F5981A;
  }
  .accordeon-section.opened .button{
    background-color: #6A6A6A;
    box-shadow: 0px 2px 8px rgba(35, 113, 170, 0.5);
  }
  .contacts-form .row:last-child input{
    max-width: 100%;
  }
  .page404{
    min-height: 80vh;
  }
}
.single_match > .container{
  display: flex;
}
.single_match .column.column--right .stream,
.single_match .column.column--right .container{
  padding: 0;
}
@media screen and (max-width: 640px){
  .single_match > .container{
  display: block;
}
}